package omq.supervisor;

import omq.Remote;

public interface Supervisor extends Remote {

	public void subscribe(String brokerName) throws Exception;

	public void spawnObject(OmqSettings settings) throws Exception;

	public void unbindObject(OmqSettings settings) throws Exception;

}
